Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-33472

Move google plugins upgrade functions to upgradelib.php

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.3, 2.4.5, 2.5.1
    • Fix Version/s: 2.4.6, 2.5.2
    • Component/s: Repositories
    • Labels:
    • Testing Instructions:
      Hide
      1. Install Moodle 2.2
      2. Enable emails on your moodle and ensure its working. e.g.
        $CFG->smtphosts = 'smtp.highway1.com.au';
        $CFG->divertallemailsto = 'talktodan@gmail.com';
        
      3. Enable google docs repo plugin
      4. Enable picasa repo plugin
      5. Enable google docs portfolio plugin
      6. Enable picasa portfolio plugin
      7. Upgrade to Moodle 26
      8. VERIFY: you have recieved 4 emails about the plugins being changed
      Show
      Install Moodle 2.2 Enable emails on your moodle and ensure its working. e.g. $CFG->smtphosts = 'smtp.highway1.com.au'; $CFG->divertallemailsto = 'talktodan@gmail.com'; Enable google docs repo plugin Enable picasa repo plugin Enable google docs portfolio plugin Enable picasa portfolio plugin Upgrade to Moodle 26 VERIFY: you have recieved 4 emails about the plugins being changed
    • Affected Branches:
      MOODLE_23_STABLE, MOODLE_24_STABLE, MOODLE_25_STABLE
    • Fixed Branches:
      MOODLE_24_STABLE, MOODLE_25_STABLE
    • Pull Master Branch:
      MDL-33472-master

      Description

      The functions introduced to MDL-29857 should be in upgradelib.php

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:
                    Fix Release Date:
                    9/Sep/13